EntityEvents.drops(event => {
  if (event.entity.player) return; //blacklista il player
  event.drops.forEach(drop => {
    if (drop.item.id == 'witherutils:soulorb') { //controlla se è l'item e lo killa
      drop.kill()
    }
  })
})
